global_title="GNU social V3"
global_description="Development blog where we announce our progress."
global_url="https://gnusocial.rocks/v3"
template_archive_title="Blog"

global_author="GNU social development team"
global_author_url="https://www.gnusocial.rocks/"
global_email="mail@diogo.site"

global_license="<a href="https://creativecommons.org/licenses/by-sa/4.0/">Attribution-ShareAlike 4.0 International (CC BY-SA 4.0)</a>"

header_file="templates/header.template"
body_begin_file="templates/body.template"
footer_file=".empty"
body_end_file="templates/footer.template"

body_begin_file_index="templates/abstract.template"
body_end_file_index="templates/milestones.template"
number_of_index_articles="5"
archive_index="index.html"

